.parallax {
    position: absolute;
    bottom: 0;
    right: 0;
    top: 80%;
    width: 35%;
    background-repeat: no-repeat;
    opacity: 0.05;

    @media (max-width: $sm) and (min-height: $sm) {
        display: none;
    }

    @media (min-width: $md) and (min-height: $xl) {
        top: 50%;
    }

    @media (min-width: 2200px) and (min-height: $xl) {
        top: 45%;
    }
}